.navbar-container {
  background-color: #08023b;
  width: 100%;
  height: 70px;
  display: flex;
  flex-direction: row;
}

.navbar-container .leftSide {
  flex: 50%;
  height: 100%;
  display: flex;
  align-items: center;
  padding-left: 150px;
}

.navbar-container .leftSide h1 {
  color: white;
}

.navbar-container .leftSide img {
  width: 70px;
}

.navbar-container .rightSide {
  flex: 50%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar-container a {
  color: white;
  text-decoration: none;
  margin: 20px;
}

.navbar-container .rightSide button {
  background-color: transparent;
  border: none;
  color: white;
  cursor: pointer;
}

.navbar-container .rightSide svg {
  font-size: 40px;
}

.navbar-container #open {
  padding-left: 0px;
}

.navbar-container #open img {
  display: none;
}

.navbar-container #open h1 {
  display: none;
}

.navbar-container #close img {
  display: inherit;
}

.navbar-container #close h1 {
  display: inherit;
}

.navbar-container #open .hiddenLinks {
  display: inherit;
  margin-left: 30px;
}

.navbar-container #close .hiddenLinks {
  display: none;
}

.navbar-container #open a {
  width: 70px;
  margin: 5px;
}

@media only screen and (max-width: 900px) {
  .navbar-container .rightSide a {
    width: 70px;
  }
  .navbar-container .leftSide {
    padding-left: 50px;
  }
}

@media only screen and (max-width: 600px) {
  .navbar-container .rightSide a {
    display: none;
  }

  .navbar-container .rightSide {
    justify-content: flex-end;
    padding-right: 50px;
  }

  .navbar-container .rightSide button {
    display: inherit;
  }
}

@media only screen and (min-width: 600px) {
  .navbar-container .rightSide button {
    display: none;
  }

  .hiddenLinks {
    display: none;
  }
}
